<ART ID="00169" PID="0401" JID="272" BPAGE="190" EPAGE="199" PII="S2010194511001693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PQCD ANALYSIS OF PARTON-HADRON DUALITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMONETTA</FNM>
<SNM>LIUTI</SNM>
<EAD>sl4y@virginia.edu</EAD>
<X-REF REFID="S2010194511001693AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001693AF001">Department of Physics, University of Virginia, 382 McCormick Rd., Charlottesville, VA 22904, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We propose an extraction of the running coupling constant of QCD in the infrared region from experimental data on deep inelastic inclusive scattering at Bjorken <F>x &#x2192; 1</F>. We first attempt a perturbative fit of the data that extends NLO PQCD evolution to large <F>x</F> values and final state invariant mass, <F>W</F>, in the resonance region. We include both target mass corrections and large <F>x</F> resummation effects. These effects are of order <F><TEX ID="S2010194511001693M001">$\mathcal{O}(1/Q^2)$</TEX></F>, and they improve the agreement with the <F>Q<SUP>2</SUP></F> dependence of the data. Standard analyses require the presence of additional power corrections, or dynamical higher twists, to achieve a fully quantitative fit. Our analysis, however, is regulated by the value of the strong coupling in the infrared region that enters through large <F>x</F> resummation effects, and that can suppress, or absorb, higher twist effects. Large <F>x</F> data therefore indirectly provide a measurement of this quantity that can be compared to extractions from other observables.</P>
</ABST>
<KWDG>
<KWD>Nucleon structure functions</KWD>
<KWD>momentum transfer dependence</KWD>
<KWD>quantum chromodynamics: perturbation theory</KWD>
<KWD>numerical calculations: interpretation of experiments</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.Dh</KWD>
<KWD>25.30.F</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.38.Cyh</KWD>
</KWDG>
</FRONT>
</ART>
