<ART ID="00170" PID="0401" JID="272" BPAGE="200" EPAGE="215" PII="S201019451100170X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHAPE OF PION DISTRIBUTION AMPLITUDE AND TRANSVERSE MOMENTUM IN HARD EXCLUSIVE PROCESSES</MTI>
<RTI>Shape of Pion Distribution Amplitude</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>RADYUSHKIN</SNM>
<EAD>radyush@jlab.org</EAD>
<X-REF REFID="S201019451100170XFN001"></X-REF>
<X-REF REFID="S201019451100170XAF001"></X-REF>
<X-REF REFID="S201019451100170XAF002"></X-REF>
</AUT>
<FTN ID="S201019451100170XFN001">
<P>Also at Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, Russian Federation.</P></FTN>
<AFF ID="S201019451100170XAF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S201019451100170XAF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Inclusion of transverse momentum effects into the description of the pion-photon transition form factor is discussed. At low <F>k<INF>&#x22A5;</INF></F>, a consistent description may be obtained within the light-front formalism. On the other hand, the large-<F>k<INF>&#x22A5;</INF></F> limit is most conveniently treated within the Sudakov parameterization framework. The third way of introducing <F>k<INF>&#x22A5;</INF></F> is based on the "local duality" approach motivated by QCD sum rules. It is shown that, while the local duality gives a correct (coinciding with the axial anomaly based prediction) result for the real photon point, a straightforward extension of the formulas of the modified factorization approach into the small virtualities domain produces a divergent result. It is pointed out that such lessons should be taken into account while constructing transverse-momentum-dependent schemes for inclusive processes.</P>
</ABST>
<KWDG>
<KWD>Transverse momentum</KWD>
<KWD>factorization</KWD>
<KWD>ERBL evolution</KWD>
<KWD>flat distribution amplitude</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
