<ART ID="00172" PID="0401" JID="272" BPAGE="227" EPAGE="238" PII="S2010194511001723" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>METHOD OF ANALYTIC EVOLUTION OF FLAT DISTRIBUTION AMPLITUDES IN QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASLI</FNM>
<SNM>TANDOGAN</SNM>
<EAD>atand002@odu.edu</EAD>
<X-REF REFID="S2010194511001723AF001"></X-REF>
<X-REF REFID="S2010194511001723AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANATOLY V.</FNM>
<SNM>RADYUSHKIN</SNM>
<EAD>radyush@jlab.org</EAD>
<X-REF REFID="S2010194511001723FN001"></X-REF>
<X-REF REFID="S2010194511001723AF001"></X-REF>
<X-REF REFID="S2010194511001723AF002"></X-REF>
</AUT>
<FTN ID="S2010194511001723FN001">
<P>Also at BLTP, JINR, 141980 Dubna, Russia.</P></FTN>
<AFF ID="S2010194511001723AF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001723AF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>A new analytical method of performing ERBL evolution is described. The main goal is to develop an approach that works for distribution amplitudes that do not vanish at the end points, for which the standard method of expansion in Gegenbauer polynomials is inefficient. Two cases of the initial DA are considered: a purely flat DA, given by the same constant for all <F>x</F>, and an antisymmetric DA given by opposite constants for <F>x &#x2277; 1/2</F>. For a purely flat DA, the evolution is governed by an overall <F><TEX ID="S2010194511001723M001">$(x\bar{x})^t$</TEX></F> dependence on the evolution parameter <F>t</F> times a factor that was calculated as an expansion in <F>t</F>. For an antisymmetric flat DA, an extra overall factor <F>|1 - 2x|<SUP>2t</SUP></F> appears due to a jump at <F>x = 1/2</F>. A good convergence was observed in the <F>t &#x2272; 1/2</F> region. For larger <F>t</F>, one can use the standard method of the Gegenbauer expansion.</P>
</ABST>
<KWDG>
<KWD>ERBL evolution</KWD>
<KWD>flat distribution amplitude</KWD>
<KWD>analytic methods</KWD>
</KWDG>
</FRONT>
</ART>
