<ART ID="00151" PID="0401" JID="272" BPAGE="9" EPAGE="19" PII="S2010194511001516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF CONFORMAL COLOR DIPOLES AND HIGH-ENERGY AMPLITUDES IN <F><TEX ID="S2010194511001516M001">$\mathcal{N} = 4$</TEX></F> SYM</MTI>
<RTI>High-Energy Amplitudes in <F><TEX ID="S2010194511001516M002">$\mathcal{N} = 4$</TEX></F> SYM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IAN</FNM>
<SNM>BALITSKY</SNM>
<EAD>balitsky@jlab.org</EAD>
<X-REF REFID="S2010194511001516AF001"></X-REF>
<X-REF REFID="S2010194511001516AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001516AF001">Physics Dept., ODU, Norfolk VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001516AF002">Theory Group, Jlab, 12000 Jefferson Ave, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The high-energy behavior of the <F><TEX ID="S2010194511001516M003">$\mathcal{N} = 4$</TEX></F> SYM amplitudes in the Regge limit can be calculated order by order in perturbation theory using the high-energy operator expansion in Wilson lines. At large <F>N<INF>c</INF></F>, a typical four-point amplitude is determined by a single BFKL pomeron. The conformal structure of the four-point amplitude is fixed in terms of two functions: pomeron intercept and the coefficient function in front of the pomeron (the product of two residues). The pomeron intercept is universal while the coefficient function depends on the correlator in question. The intercept is known in the first two orders in coupling constant: BFKL intercept and NLO BFKL intercept calculated in Ref. [1]. As an example of using the Wilson-line OPE, we calculate the coefficient function in front of the pomeron for the correlator of four <F>Z<SUP>2</SUP></F> currents in the first two orders in perturbation theory.</P>
</ABST>
<KWDG>
<KWD>High energy</KWD>
<KWD>conformal invariance</KWD>
<KWD>Wilson lines</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.38.Cy</KWD>
</KWDG>
</FRONT>
</ART>
