<ART ID="00160" PID="0401" JID="272" BPAGE="97" EPAGE="105" PII="S2010194511001607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TMD FACTORIZATION AND EVOLUTION FOR TMD CORRELATION FUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>MERT AYBAT</SNM>
<EAD>maybat@nikhef.nl</EAD>
<X-REF REFID="S2010194511001607AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001607AF001">Nikhef Theory Group, 105 Science Park, Amsterdam, 1098XG, <CNY>Netherlands</CNY></AFF>
<AUT>
<FNM>TED C.</FNM>
<SNM>ROGERS</SNM>
<EAD>trogers@few.vu.nl</EAD>
<X-REF REFID="S2010194511001607AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001607AF002">Department of Physics and Astronomy, Vrije Universiteit, Amsterdam, 1081HV, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss the application of transverse momentum dependent (TMD) factorization theorems to phenomenology. Our treatment relies on recent extensions of the Collins-Soper-Sterman (CSS) formalism. Emphasis is placed on the importance of using well-defined TMD parton distribution functions (PDFs) and fragmentation functions (FFs) in calculating the evolution of these objects. We explain how parametrizations of unpolarized TMDs can be obtained from currently existing fixed-scale Gaussian fits and previous implementations of the CSS formalism in the Drell-Yan process, and provide some examples. We also emphasize the importance of agreed-upon definitions for having an unambiguous prescription for calculating higher orders in the hard part, and provide examples of higher order calculations. We end with a discussion of strategies for extending the phenomenological applications of TMD factorization to situations beyond the unpolarized case.</P>
</ABST>
</FRONT>
</ART>
