<ART ID="00161" PID="0401" JID="272" BPAGE="106" EPAGE="114" PII="S2010194511001619" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD Evolution Workshop: From Collinear to Non-Collinear Case; Editors: Ian Balitsky, Alexei Prokudin, Anatoly Radyushkin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSVERSE MOMENTUM DISTRIBUTIONS FROM EFFECTIVE FIELD THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONNY</FNM>
<SNM>MANTRY</SNM>
<EAD>mantry147@gmail.com</EAD>
<X-REF REFID="S2010194511001619AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001619AF001">University of Wisconsin at Madison, Madison, WI 53706, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FRANK</FNM>
<SNM>PETRIELLO</SNM>
<EAD>f-petriello@northwestern.edu</EAD>
<X-REF REFID="S2010194511001619AF002"></X-REF>
<X-REF REFID="S2010194511001619AF003"></X-REF>
</AUT>
<AFF ID="S2010194511001619AF002">High Energy Physics Division, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001619AF003">Department of Physics &#x0026; Astronomy, Northwestern University, Evanston, IL 60208, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a factorization theorem for the low transverse momentum (<F>p<INF>T</INF></F>) and rapidity (<F>Y</F>) distribution of the Higgs and electroweak gauge bosons using the Soft-Collinear Effective Theory. In the region <F>M &#x226B; p<INF>T</INF> &#x226B; &#x039B;<INF>QCD</INF></F>, where <F>M</F> denotes the mass of the electroweak object, the factorization formula is given in terms of perturbatively calculable functions and the standard PDFs. For <F>p<INF>T</INF> ~ &#x039B;<INF>QCD</INF></F>, the factorization theorem is given in terms of non-perturbative Impact-parameter Beam Functions (iBFs) and an Inverse Soft Function (iSF). The iBFs correspond to completely unintegrated PDFs and can be interesting probes of momentum distributions in the nucleon. The iBFs and the iSF are grouped together and written as a product of a gauge invariant and non-perturbative Transverse Momentum Function (TMF) with the standard PDFs. We present results of NLL resummation for the Higgs and Z-boson distributions and give a comparison with Tevatron data.</P>
</ABST>
</FRONT>
</ART>
